import { CONFIG } from 'src/global-config';

const metadata = { title: `E-Bupot 21/26- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <p>Bupot Pasal 26</p>
    </>
  );
}
